
body:last-child .makeFullWidth {
	height: 100vh !important;
}
.absoslog {
	position: absolute;
	top: 150px;
	right: 50px;
	max-width: 500px;
	min-width: 250px;
}
.absoslog h2 {
    margin-top: 0;
    text-shadow: 1px 1px 3px #333333;
    color: #fff;
    font-size: 2.92rem;
    font-weight: 200;
}
.absoslog h2::first-letter {
  font-weight: 600;
  font-size: 120%
}
@media (max-width: 640px) {
    .absoslog {
        right: 20px;
    }
    .absoslog h2 {
        font-size: 2rem;
    }
}

/*** BREVO ***/
#brevo-popup-modal p {
  margin-bottom: 0;
  text-align: center;
}
.sib-form {
  padding: 0 !important;
  font-family: sans-serif !important;
}
.sib-form-block__button-with-loader {
  min-height: 36px !important;
  line-height: 16px !important;
  letter-spacing: 1px !important;
}
.sib-form-block__button:hover {
  background: #000 !important;
  color: #FFF !important;
}
.sib-form-block__button {
  padding: 2px 18px 0 !important;
  display: block !important;
  margin: 0 auto !important;
}
:where(.sib-form-message-panel) {
  display: none;
}

:where(.sib-form-message-panel .sib-notification__icon) {
  width: 20px;
  height: 20px;
}

#sib-container {
  padding: 15px 0 0 !important;
}

#sib-container input:-ms-input-placeholder {
  font-family: Helvetica, sans-serif;
  text-align: left;
  color: #c0ccda;
}

#sib-container input::placeholder {
  font-family: Helvetica, sans-serif;
  text-align: left;
  color: #c0ccda;
}

#sib-container textarea::placeholder {
  font-family: Helvetica, sans-serif;
  text-align: left;
  color: #c0ccda;
}


#sib-container a {
  text-decoration: underline;
  color: #2BB2FC;
}
.entry__specification {
  font-family:sans-serif; font-size:12px; text-align:center; color:#8390A4;
}
.entry__label {
  font-weight: 600; text-align: center; font-family: sans-serif; font-size:16px; color:#3c4858;
}
.sib-form-block__button .progress-indicator__icon {
  display: none !important;
}
#success-message .sib-form-message-panel__text,
#error-message .sib-form-message-panel__text {
  justify-content: center !important;
}

.sib-form .entry__error {
  line-height: 2rem !important;
}